Subject: New Book info..

From: Sadiq Sait M <[email-masked]>
Date: Fri, 14 Jan 2000 19:55:01 +0300 (Saudi Standard Time)

Dear Sirs: Please find attached new book  info as pdf  file.

Kind regards.

-Sadiq

                           \o///
                         \  - -  //
                          (  @ @  )
+-----------------------oOOo-(_)-oOOo----------------------------------+
o   Dr. Sadiq M. Sait                 + Tel: 966-3-860-2217 (Off)
o   Professor                         + Tel: 966-3-860-6665 (Res)
o   Department of Computer Engg       + Fax: 966-3-860-2440 (Fax-1)
o   King Fahd University of           + Fax: 966-3-860-3059 (Fax-2)
o      Petroleum & Minerals           + Fax: 966-3-860-2366 (Fax-3)
o   Dhahran-31261, Saudi Arabia       + e-mail-1: [email-masked]
o
o   e-mail-1: [email-masked]      + e-mail-2: [email-masked]
o   e-mail-3: [email-masked]     + e-mail-4: [email-masked] 
o                                     + http://www.ccse.kfupm.edu.sa/~sadiq 
o                                     + http://www.orblink.com/com/kfupm/sait
+--------------------------------Oooo----------------------------------+
                         oooO   (   )
                        (   )    ) /
                         \ (    (_/
                          _)